/* ÉçÇøµ¼º½ */
.seccontent{ padding-left:10px;;*zoom:1;}
.seccontent:before,.seccontent:after{display:table;content:"";}
.seccontent:after{clear:both;}
.seccontent .item{width:310px;height:110px;margin:0 5px 5px 0;float:left;overflow:hidden;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}.seccontent .item:hover{background:#f5f5f5;}
.seccontent .item:hover .img a{background:#ccc;}
.seccontent .item .subject{height:26px;padding:8px 10px 4px 10px;}
.seccontent .item .subject h4{font-size:16px;float:left;}
.seccontent .item .subject span{color:#999;float:left;margin:5px 0 0 5px;}
.seccontent .item .img{padding:0 10px;float:left;}
.seccontent .item .img a{display:block;width:56px;height:56px;overflow:hidden;padding:4px;background:#ededed;}
.seccontent .item .img a img{background:#fff;}
.seccontent .item .img a:hover,.seccontent .item .img a:focus{background:#ccc;}
.seccontent .item ul{margin-left:90px;}
.seccontent .item ul li{width:49%;float:left;height:23px;}
.seccontent .item ul a{float:left;padding:1px 3px;}